<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="application/x-gabedit">
		<comment>Gabedit format</comment>
		<comment xml:lang="de">Gabedit Format</comment>
		<glob pattern="*.gab"/>
		<magic priority="50">
			<match value="[Gabedit Format]" type="string" offset="0:1"/>
		</magic>
	</mime-type>
</mime-info>    
